Subject: Re: That Sea Quest Thang
From: Adam Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 23 Dec 1995 01:40:46 -0500

Carl Andrew Johnson wrote:
> 
> So, I don't watch SeaQuest. As they would say on In Living Color... "Hated
> IT!" But, I was curious if someone (who's initials might be JG) could give
> some pointers on how the model on the cover of last months LWPro was built.
> That thing is a beauty! And it has more curves than Lombard Street. What's
> the polygon count like? Was it a clay model that was digitized or was it
> actually built in modelr from scratch?
> 
>

Here's what i saved from the newsgroup..regarding the same model::

"Sorry, I don't subscribe to the LW mailing list, so I'm posting the
answer to Usenet.

The part line on the Spectre fighter was done by stenciling an object
the shape of the line after the metaform was completed. It was then
smooth shifted down to give depth. The surface was named different from
the main body itself, and a smoothing angle of 30 degrees was used if I
remember correctly.  This was to keep the polygons from trying to
smooth over from the main body to the inside of the part line, which
looked horrible.  Hope that helps.

GT
Amblin Imaging"

Adam Chrystie
University Of California at Santa Cruz